<?php

	
	echo "<span class='pageheading'>Site index</span><br><br>";
	
	echo "<a href='index.php?filename=main.php' class='blacklink'>Home Page</a><br>";
	echo "<br>";
	echo "<a href='index.php?filename=service_offering_and_pricing.php' class='blacklink'>Service Offering and Pricing</a><br>";
	echo "<br>";
	echo "<a href='index.php?filename=testamonials.php' class='blacklink'>Testamonials</a><br>";
	echo "<br>";
	echo "<a href='index.php?filename=forms.php' class='blacklink'>Forms</a><br>";
	echo "<br>";
	echo "<a href='index.php?filename=requests_for_information.php' class='blacklink'>Requests for Information</a><br>";
	echo "<br>";
	echo "<a href='index.php?filename=legal_arrangements.php' class='blacklink'>Legal Arrangements</a><br>";
	echo "<br>";
	echo "<a href='index.php?filename=frequently_asked_questions.php' class='blacklink'>Frequently Asked Questions</a><br>";
	echo "<br>";
	echo "<a href='index.php?filename=about_us.php' class='blacklink'>About Us</a><br>";
	echo "<br>";
	echo "<a href='index.php?filename=contact_us.php' class='blacklink'>Contact Us</a><br>";
	echo "<br>";
	echo "<a href='index.php?filename=news.php' class='blacklink'>News</a><br>";
	echo "<br>";
//	echo "<a href='index.php?filename=books.php' class='blacklink'>Books</a><br>";
//	echo "<br>";
//	echo "<a href='index.php?filename=resources.php' class='blacklink'>Resources</a><br>";
//	echo "<br>";
//	echo "<a href='index.php?filename=articles_and_videos.php' class='blacklink'>Articles and Videos</a><br>";
//	echo "<br>";	
	echo "<br>";	
	echo "<br>";	
	echo "<br>";			
	echo "<br>";	
	echo "<span style='font-size: 8pt; font-family: verdana;'><i>Acknowledgements<br><br>";
	echo "Icon made by http://yanlu.de from www.flaticon.com<br>";
	echo "Icon made by http://www.zurb.com from www.flaticon.com<br></i></span>";
	echo "<br>";		
	echo "<br>";			
?>
